# Generated by Django 3.2.6 on 2021-09-02 08:40

import wagtail.blocks
import wagtail.documents.blocks
import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0045_elections2021homepage_program_silver_page"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021downloadspage",
            name="text_downloads",
            field=wagtail.fields.StreamField(
                [
                    (
                        "document",
                        wagtail.blocks.StructBlock(
                            [
                                ("title", wagtail.blocks.CharBlock(label="název")),
                                (
                                    "document",
                                    wagtail.documents.blocks.DocumentChooserBlock(
                                        label="dokument"
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="textové soubory ke stažení",
            ),
        ),
    ]
